## devhelp-books 0.3-3

=== debian/changelog ===
devhelp-books (0.3-3) unstable; urgency=low

  * books/sdl.tar.gz:
  - fixed book's .devhelp file (Closes: #199616)
  * debian/control:
  - Standards-Verions to 3.5.10

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 12 Jul 2003 21:02:42 -0300

devhelp-books (0.3-2) unstable; urgency=low

  * debian/devhelp-book-gtk2.preinst:
  - fixed syntax for upgrade/dpkg --compare-versions
    (Closes: #193003)

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 13 May 2003 22:13:38 -0300

devhelp-books (0.3-1) unstable; urgency=low

  * New release
  - removed all GNOME1.x books, we're heading to GNOME2!
  - removed all pygtk and python books, and emptied the
    gtk2 book
  - I'm trying to sanitize devhelp-books to the new version,
    I'll include newer books as soon as I have them in a
    sane way

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 10 May 2003 15:59:47 -0300

devhelp-books (0.2-9) unstable; urgency=low

  * books/atk-1.0.tar.gz, gdk-2.0.tar.gz, glib-2.0.tar.gz,
    gtk-2.0.tar.gz, pango-1.0.tar.gz, gdk-pixbuf-2.0:
  - even devhelp files are provided by these now, so removed
  * books/automake.tar.gz, books/autoconf.tar.gz:
  - replaced by the latest versions, automake-1.7 and autoconf-2.53
  * debian/extract-books.sh:
  - modified to conform to the new format
  * books/*:
  - modified to conform to the new format, changed the 'base' property
    to 'xmlns' on <book>
  * books/sdl.tar.gz:
  - fixed 2 <sub>'s that had the name attribute, but not 'link'
  * books/zvt.tar.gz, books/gconf.tar.gz:
  - fixed <chapter> </chapter> to read <sub> </sub>

 -- Gustavo Noronha Silva <kov@debian.org>  Wed,  7 May 2003 19:02:57 -0300

devhelp-books (0.2-8) unstable; urgency=low

  * books/gtk-2.0.tar.gz, books/gdk-2.0.tar.gz, books/pango-1.0.tar.gz:
  - updated book.devhelp from the -doc packages
  * books/pango-1.0.tar.gz:
  - removed book/*
  * debian/control:
  - (gtk2): versioned Depends on libgtk2.0-doc and libglib2.0-doc
    >= 2.2.0 and on libpango1.0-doc >= 1.2.0

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 11 Jan 2003 15:22:54 -0200

devhelp-books (0.2-7) unstable; urgency=low

  * books/glib-2.0.tar.gz, books/gobject-2.0.tar.gz:
  - ugh... didn't fix everything last time, got the
    devhelp files shipped with libglib2.0-doc and made
    little modifications on them for them to work with
    the current version of devhelp
  * books/atk-1.0.tar.gz:
  - moved book/atk-1.0.devhelp to ./book.devhelp
  * books/atk-1.0.tar.gz, books/gtk-2.0.tar.gz, books/gdk-2.0.tar.gz,
    books/ggad.tar.gz
  - removed book/*
  * debian/control#devhelp-book-gtk2:
  - added versioned Depends to libglib2.0-doc, because of the
    changes in the names of the files lately (I guess it was
    done in 2.0.7, if someone is sure about it please tell me)

 -- Gustavo Noronha Silva <kov@debian.org>  Fri,  3 Jan 2003 01:14:37 -0200

devhelp-books (0.2-6) unstable; urgency=low

  * book/glib-2.0.tar.gz:
  - book/* removed
  - book.devhelp fixed to express the true filenames
  * debian/control:
  - updated Standards-Version

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 29 Dec 2002 20:25:06 -0200

devhelp-books (0.2-5) unstable; urgency=low

  * debian/devhelp-book-gtk2.postinst:
  - fixed link for pango1.0 (Closes: #155593)

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 10 Sep 2002 18:46:40 -0300

devhelp-books (0.2-4) unstable; urgency=low

  * debian/devhelp-book-*.dirs:
  - force creation of /usr/share/devhelp/books to avoid problems
    (Closes: #152566)
  * debian/rules:
  - fixes clean rule (Closes: #152603)

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 11 Jul 2002 08:49:30 -0300

devhelp-books (0.2-3) unstable; urgency=low

  * debian/rules, debian/devhelp-book-gtk2.post{rm,inst}:
  - takes advantage of the already existing packages containing
    docs for Gtk2-related libraries, this should fix the 'updated
    books are available' bug, as it uses the official books, available
    on the official packages (Closes: #152427, #151469)
  * debian/rules, debian/devhelp-book-gtk.post{rm,inst}:
  - take advantage of already existing docs for gdk-pixbuf... I could
    not find the ones for libgtk1.2 and libglib1.2
  * debian/rules, debian/devhelp-book-python.post{rm,inst}
  - take advantage of already existing python2.2-doc docs
  * debian/control:
  - devhelp-book-gtk2 now depends on the packages that provide
    those books
  - devhelp-book-gtk depends on libgdk-pixbuf-dev
  - devhelp-book-python depends on python2.2-doc

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 10 Jul 2002 03:11:32 -0300

devhelp-books (0.2-2) unstable; urgency=low

  * books/pygtk-2.0.tar.gz:
  - added index.html (Closes: #149186)

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 14 Jun 2002 11:15:52 -0300

devhelp-books (0.2-1) unstable; urgency=low

  * books/gtk-2.0.tar.gz:
  - modified title to fix capitalization (Closes: #147572)
  * debian/control:
  - devhelp-book-gnome now only suggests devhelp-book-gtk
  - devhelp-book-{pygtk2,python,sdl} added

 -- Gustavo Noronha Silva <kov@debian.org>  Sun,  2 Jun 2002 00:22:26 -0300

devhelp-books (0.1-6) unstable; urgency=low

  * books/{gdk,gdk-pixbuf,glib,gtk}-2.0.tar.gz:
  - modified book.devhelp to have different titles for the
    version 2.0 manuals (Closes: #145291)
  * this is now a debian-native package

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 13 May 2002 22:25:22 -0300

devhelp-books (0.1-5) unstable; urgency=low

  * debian/control:
  - changed 'Devhelp' to 'DevHelp' on descriptions of all packages
   (Closes: #140778, #140779)

 -- Gustavo Noronha Silva <kov@debian.org>  Tue,  2 Apr 2002 01:32:38 -0300

devhelp-books (0.1-4) unstable; urgency=low

  * devhelp-book-ggad now doesn't contain the book itself
    only the .devhelp file and it depends on ebookebook-dev-ggad
    which contains the book and creates a link to it on the
    correct place for devhelp

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 17 Mar 2002 01:22:43 -0300


