=== debian/control ===
Source: devhelp-books
Section: doc
Priority: optional
Maintainer: Gustavo Noronha Silva <kov@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0)
Standards-Version: 3.5.10

Package: devhelp-books
Architecture: all
Depends: devhelp, devhelp-book-autotools, devhelp-book-binutils, devhelp-book-cvs, devhelp-book-emacs, devhelp-book-make, devhelp-book-gtk2, devhelp-book-glibc, devhelp-book-gdb, devhelp-book-sdl
Description: Books for the DevHelp system
 DevHelp is a system to help Gnome developers. It integrates
 with many IDEs like anjuta, gide and emacs. It provides quick
 search for documentation and an indexed tree listing the available
 documents.
 .
 This package grabs all books available for DevHelp in Debian.

Package: devhelp-book-autotools
Architecture: all
Depends: devhelp
Description: Autotools book for the DevHelp system
 DevHelp is a system to help Gnome developers. It integrates
 with many IDEs like anjuta, gide and emacs. It provides quick
 search for documentation and an indexed tree listing the available
 documents.
 .
 This package holds books for automake and autoconf.

Package: devhelp-book-binutils
Architecture: all
Depends: devhelp
Description: Binutils book for the DevHelp system
 DevHelp is a system to help Gnome developers. It integrates
 with many IDEs like anjuta, gide and emacs. It provides quick
 search for documentation and an indexed tree listing the available
 documents.
 .
 This package holds the book about binutils.

Package: devhelp-book-cvs
Architecture: all
Depends: devhelp
Description: Cvs book for the DevHelp system
 DevHelp is a system to help Gnome developers. It integrates
 with many IDEs like anjuta, gide and emacs. It provides quick
 search for documentation and an indexed tree listing the available
 documents.
 .
 This package holds the book about cvs.

Package: devhelp-book-emacs
Architecture: all
Depends: devhelp
Description: Emacs book for the DevHelp system
 DevHelp is a system to help Gnome developers. It integrates
 with many IDEs like anjuta, gide and emacs. It provides quick
 search for documentation and an indexed tree listing the available
 documents.
 .
 This package holds the book about emacs.

Package: devhelp-book-make
Architecture: all
Depends: devhelp
Description: A 'make' book for the DevHelp system
 DevHelp is a system to help Gnome developers. It integrates
 with many IDEs like anjuta, gide and emacs. It provides quick
 search for documentation and an indexed tree listing the available
 documents.
 .
 This package holds the book about make.

Package: devhelp-book-glibc
Architecture: all
Depends: devhelp
Description: GNU C Library (glibc) book for the DevHelp system
 DevHelp is a system to help Gnome developers. It integrates
 with many IDEs like anjuta, gide and emacs. It provides quick
 search for documentation and an indexed tree listing the available
 documents.
 .
 This package holds the book about the GNU C Library (glibc).

Package: devhelp-book-gdb
Architecture: all
Depends: devhelp
Description: GNU Debugger (gdb) book for the DevHelp system
 DevHelp is a system to help Gnome developers. It integrates
 with many IDEs like anjuta, gide and emacs. It provides quick
 search for documentation and an indexed tree listing the available
 documents.
 .
 This package holds the book about the GNU Debugger (gdb).

Package: devhelp-book-gtk2
Architecture: all
Depends: devhelp, libatk1.0-doc, libglib2.0-doc (>= 2.2.0), libgtk2.0-doc (>= 2.2.0), libpango1.0-doc
Conflicts: devhelp-book-gnome2 (<= 0.1-2)
Replaces: devhelp-book-gnome2 (<= 0.1-2)
Description: Gtk+ 2 books for the DevHelp system
 DevHelp is a system to help Gnome developers. It integrates
 with many IDEs like anjuta, gide and emacs. It provides quick
 search for documentation and an indexed tree listing the available
 documents.
 .
 This package is a simple upgrade path. The Gtk+2 related books
 are now readable by simply installing the -doc packages for
 Gtk+, GLib, ATK+ and Pango. You can safely remove this package.

Package: devhelp-book-sdl
Architecture: all
Depends: devhelp
Description: Simple DirectMedia Layer book for the DevHelp system
 DevHelp is a system to help Gnome developers. It integrates
 with many IDEs like anjuta, gide and emacs. It provides quick
 search for documentation and an indexed tree listing the available
 documents.
 .
 This package holds the book for the Simple DirectMedia Layer.
