## devhelp-books 0.5

=== debian/changelog ===
devhelp-books (0.5) unstable; urgency=low

  * updated glibc's book from lidn.sourceforge.net:
  - removed books/glibc.tar.gz
  - added books/libc-2.2.4.tar.gz
  - (Closes: #214157)
  * debian/copyright:
  - updated URLs
  * books/autoconf-2.53a.tgz:
  - fixed the wrong <function></function> tags on Alternate-Programs.html
    (Closes: #216861)
  * Created symlinks to the htmls in /usr/share/doc/package and
    registered the docs into doc-base (Closes: #143702)
  - debian/create-files.sh will also create .links files to create the
    lins
  - added debian/grab-book-info.py to automatically grab metainfo and
    devhelp-books.doc-base.in to serve as a template for this script
  - edited create-files.sh to call grab-book-info.py for every doc
  * books/* changed names to be standardized, so you have -version
    for those which declare a version on the .devhelp xml file, also
    always finish with a tar.gz extension.
  * debian/control:
  - added python as a Build-Dep because of the grab-book-info.py
    script
  * debian/rules:
  - remove the generated doc-base and .links files on clean

 -- Gustavo Noronha Silva <kov@debian.org>  Mon,  1 Nov 2004 21:02:35 -0300

devhelp-books (0.4) unstable; urgency=low

  * debian/control:
  - updated Standards-Version to 3.6.1
  * no more dash in the version
  * debian/*.sh:
  - modified magic header to use bash explicitely (Closes: #264426)

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 11 Aug 2004 18:48:57 -0300
