=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Gustavo Noronha Silva <kov@debian.org>
-Build-Depends-Indep: debhelper (>> 3.0.0)
-Standards-Version: 3.5.10
+Build-Depends-Indep: debhelper (>> 3.0.0), python
+Standards-Version: 3.6.1
 
 Package: devhelp-books
 Architecture: all
