=== debian/rules ===
--- 
+++ 
@@ -24,32 +24,30 @@
 	dh_testdir
 	dh_testroot
 	-rm -f build-stamp configure-stamp
-	-rm debian/*.files
+	-rm debian/*.files debian/*.links
+	-rm debian/devhelp-book-*doc-base*
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs
 
 	install -d debian/tmp/usr/share/devhelp/books
-#	install -d debian/tmp/usr/share/devhelp/specs
 
 	chmod +x debian/extract-books.sh
 	debian/extract-books.sh
 	chmod +x debian/create-files.sh
 	debian/create-files.sh
 
+	# cleanup after create-files.sh
+	rm -r debian/tmp/book*
+
 	dh_movefiles
 
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
-
-# Build architecture-dependent files here.
-binary-arch: build install
 	dh_testdir
 	dh_testroot
 	dh_installdocs
@@ -62,5 +60,9 @@
 	dh_md5sums
 	dh_builddeb
 
+# Build architecture-dependent files here.
+# We have nothing to do by default.
+binary-arch: build install
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
